/* ===== SERVICIOS - CENTRAR TEXTOS ===== */

.featured-box .box-content {
    text-align: center !important;
}

.featured-box .box-content h4 {
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
}

.featured-box .box-content p {
    text-align: center !important;
}

/* opcional: centra también iconos */
.featured-box .icon-featured {
    margin-left: auto;
    margin-right: auto;
}
/* Ajusta el valor en px según prefieras */
h1 {
    letter-spacing: 2px !important;
}

h2 {
    letter-spacing: 1.5px !important;
}

@media (max-width: 767px) {

  #nosotros .row > div:nth-child(3) {
    order: 4;
  }

  #nosotros .row > div:nth-child(4) {
    order: 3;
  }

}

@media (max-width: 767px) {

  #nosotros h2 strong {
    display: block;
    font-size: 22px !important;
    line-height: 1.2 !important;
  }

}

@media (max-width: 767px) {

  .recent-posts .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .recent-posts .col-12 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

}